Subject: Never attribute to malice what can be adequately ascribed to stupidity

From: "Richard J. Sexton" <[email-masked]>
Date: Fri, 17 Jul 1998 16:40:07 -0400 (EDT)

The archives for the time period, and the missing [email-masked]
archived both contain the expose of the IAHC member from the
ITU throwing his weight around badgering a sysadmin from GTE Federal Systems
who wanted to see if Alternics root servers were faster (they were).

In an act of supreme cowardice he asked said sysasmin to not reveal
that he had called and askef him to terminate the test.

Too bad he didn't have the wherwithall to ask the same 
thing of the secretary.

I have the email if anybody wants to see it.

At 06:47 AM 7/17/98 -0700, Simon Higgs wrote:
>At 07:27 PM 7/16/98 -0400, Perry E. Metzger wrote:
>
>>Again, if anyone doubts a single word I say, the record of the court
>>case in question is completely public. One needn't believe a single
>>word I say. It is all subject to public verification.
>
>Since you were a member, I've been trying to find the public record of the
>iahc-discuss list. It appears we have many reasons to doubt you. The list
>appears to have been deliberately censored. So much for your accountability
>Perry. Where are the posts for December 1996 and January 1997? The FIRST
>message in the archive is from Don Heath saying
>(http://www.iahc.org/iahc-discuss/00000.html) : 
>
>Due to the large volume of submissions and comments we received, the 
>IAHC will be releasing its final report on February 3, 1997 as 
>opposed to the January 31, 1997 date published in the preliminary 
>report.
>
>We appreciate your understanding and patience in allowing us the 
>additional weekend days to finish this phase of our work.
>
>Sincerely, 
>Donald M. Heath, for the IAHC
>
>Where is the "large volume of submissions" and the previous months discussion
>archived??? Where is the IAHC's accountability? Where is your accountability
>Perry?
>
>
>
>
>
>
>
>
>
>
>
>
>
>Best Regards,
>
>Simon
>
>--
>###
><html>
>At 07:27 PM 7/16/98 -0400, Perry E. Metzger wrote:<br>
><br>
>&gt;Again, if anyone doubts a single word I say, the record of the
>court<br>
>&gt;case in question is completely public. One needn't believe a
>single<br>
>&gt;word I say. It is all subject to public verification.<br>
><br>
>Since you were a member, I've been trying to find the public record of
>the iahc-discuss list. It appears we have many reasons to doubt you. The
>list appears to have been deliberately censored. So much for your
>accountability Perry. Where are the posts for December 1996 and January
>1997? The FIRST message in the archive is from Don Heath saying
>(<a href="http://www.iahc.org/iahc-discuss/00000.html" eudora="autourl">http://www.iahc.org/iahc-discuss/00000.html</a>)
>: <br>
><br>
>
><dl>
><dd>Due to the large volume of submissions and comments we received, the 
><dd>IAHC will be releasing its final report on February 3, 1997 as 
><dd>opposed to the January 31, 1997 date published in the preliminary 
><dd>report.<br>
><br>
>
><dd>We appreciate your understanding and patience in allowing us the 
><dd>additional weekend days to finish this phase of our work.<br>
><br>
>
><dd>Sincerely, 
><dd>Donald M. Heath, for the IAHC<br>
><br>
>
></dl>Where is the &quot;large volume of submissions&quot; and the
>previous months discussion archived??? Where is the IAHC's
>accountability? Where is your accountability Perry?<br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><br>
><div>Best Regards,</div>
><br>
><div>Simon</div>
><br>
><div>--</div>
><div>###</div>
></html>
>
--
The most important thing in the programming language is the name.  A
language will not succeed without a good name.  I have recently invented
a very good name and now I am looking for a suitable language.
     -- D. E. Knuth, 1967